## node-dtrace-provider 0.8.8

=== debian/changelog ===
node-dtrace-provider (0.8.8-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix debian/watch
  * Update standards version to 4.6.0, no changes needed

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:20:26 +0100

node-dtrace-provider (0.8.8-2) unstable; urgency=medium

  * Team upload
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 23 Apr 2020 10:37:47 +0200

node-dtrace-provider (0.8.8-1) unstable; urgency=low

  [ Suman Rajan, Xavier Guimard ]
  * Initial release (Closes: #923161)

 -- suman rajan <suman@protonmail.com>  Wed, 25 Mar 2020 22:21:24 +0100
