=== debian/control ===
Source: node-dtrace-provider
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman rajan <suman@protonmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Homepage: https://github.com/chrisa/node-dtrace-provider#readme
Vcs-Git: https://salsa.debian.org/js-team/node-dtrace-provider.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dtrace-provider
Rules-Requires-Root: no

Package: node-dtrace-provider
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-nan
Description: Native DTrace providers for Node.js apps
 This extension allows you to create native DTrace providers for your
 Node.js applications.
 .
 Node.js is an event-based server-side JavaScript engine.
 .
 Its a dependency of  node-ldapjs
