=== debian/watch ===
version=4

opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dtrace-provider$1/ \
 https://github.com/chrisa/node-dtrace-provider/tags .*/archive/.*/v?([\d\.]+).tar.gz
